body
{
	background-color: #121212;
}

.b1
{
	padding: 155px 20px 20px 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.b2
{
	padding: 20px;
}

.b2 h2
{
	margin-bottom: 70px;
}

.b2 h2 br
{
	display: none;
}

.b2 h2 span
{
	color: #C51C21;
}

.b2 .list
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	margin-bottom: 70px;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.b2 .block
{
	width: 150px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.b2 h2:nth-child(3)
{
	margin-bottom: 40px;
	clear: right;
}

.b2 .video
{
	position: relative;
	max-height: 740px;
}

.b2 .video img
{
	display: block;
	width: 100%;
	max-height: 740px;
}

.b2 .video svg
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.b2 .video iframe
{
	display: none;
}

.b3
{
	padding: 20px;
}

.b3 .col2.blackbg
{
	padding: 20px;
}

.b3 h2
{
	margin-bottom: 50px;
}

.b3 p
{
	margin: 25px 0px;
}

.b3 form br
{
	display: none;
}

.b3 form p
{
	margin: 0px;
	padding: 0px;
	position: relative;
}

.b3 input
{
	width: 100%;
	border: none;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 15px 0px;
	color: #FFFFFF;
}

.b3 input:not(.wpcf7-submit)
{
	border-bottom: 1px solid #4A4A4A;
	background-color: transparent;
}

.b3 .wpcf7-submit
{
	margin-bottom: 0px;
	margin-top: 55px;
	position: relative;
	cursor: pointer;
}

.b3 form p::after
{
	content: '';
	position: absolute;
	right: -10px;
	bottom: -10px;
	width: 20px;
	height: 20px;
	background-color: #1A1A1A;
	transform: rotate(45deg);
}

.b3 input::placeholder
{
	color: #FFFFFF;
}

.b3 input:focus
{
	outline: none;
}

.b3 .wpcf7-spinner
{
	display: none;
}


@media only screen and (min-width: 768px)
{
	.b2 .list
	{
		float: right;
		clear: right;
	}

	.b2 h2
	{
		max-width: 600px;
	}

	.b2 h2:nth-child(3)
	{
		max-width: unset;
	}

	.b3 .col2 :where(.col1, .col2)
	{
		display: flex;
		justify-content: space-between;
	}

	.b3 .col2 :where(.col1, .col2) span
	{
		width: calc(50% - 10px);
	}
}

@media only screen and (min-width: 1024px)
{
	.b2 h2 br
	{
		display: block;
	}

	.b3 .container
	{
		display: flex;
		justify-content: space-between;
	}

	.b3 .container>.col1
	{
		width: 450px;
	}

	.b3 .container>.col2
	{
		width: calc(100% - 450px);
		max-width: 875px;
	}

	.b3 h2
	{
		margin-bottom: 110px;
	}

	.b3 p 
	{
	  margin-bottom: 0px;
	}
}

@media only screen and (min-width: 1440px)
{
	.b1
	{
		padding: 280px 0px 25px 0px;
	}

	.b2
	{
		padding: 50px 0px 70px 0px;
	}

	.b2 .container
	{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.b2 h2
	{
		max-width: 48%;
	}

	.b2 h2:nth-child(3)
	{
		max-width: unset;
		width: 100%;
	}

	.b2 .list
	{
		float: unset;
		clear: unset;
		width: 52%;
		margin-bottom: 280px;
	}

	.b2 .video
	{
		width: 100%;
	}

	.b3
	{
		padding: 50px 0px 120px 0px;
	}

	.b3 .container>.col1
	{
		width: 470px;
	}

	.b3 .container>.col2
	{
		width: calc(100% - 470px);
		max-width: 875px;
	}

	.b3 h2
	{
		line-height: 73px;
	}

	.b3 input
	{
		padding: 20px 0px;
		margin-bottom: 0px;
	}

	.b3 .container>.col1 p, .b3 h2
	{
		max-width: 440px;
	}

	.b3 .col2.blackbg
	{
		padding: 40px 60px;
	}
}